
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#000;
	/*min-width:1012px;*/
	background:#000;
}

body samp { 	 
	
	font-family:Arial, Helvetica, sans-serif;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.main {
	 font-size: 13px;
    font-weight: bold;
    line-height: 22px;
    margin: 0 auto;
    padding: 0;
    width: 1012px;
    
}

a {color:#b10000; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px; font-family: Arial;}
/*.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}*/

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {
    color: #5E5E5E;
    float: right;
}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}
.relat {position:relative;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}
.margin-bot1 {margin-bottom:36px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:22px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent-bot1 {margin-bottom:27px;}

.img-indent {float:left; margin:0 20px 20px 0;}	
.img-indent1 {float:left; margin:0 30px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/

header {
	width:100%;
	position:relative; 
	z-index:2;
}

/********************bg_slider ****************/
.bg_spinner {
    background:url(../images/loading.gif) no-repeat 50% 50%;
    height: 15px;
	width:100px;
    position: absolute;
    right: 440px;
    top: 187px;
}

.next,
.prev{
	position:absolute;
	right:182px;
	top:52px;
	width:53px;
	height:55px;
	display:block;
	background:url(../images/control-slider-1.png) right top no-repeat;
	z-index:2;
}
.prev {
	background:url(../images/control-slider-2.png) left top no-repeat;
	right:229px;
	top:90px;
	width:56px;
	height:56px;
}
.prev:hover {background-position:left bottom;}
.next:hover {background-position:right bottom;}

h1 {
	padding:0px 0 0 0; 
	position:relative;
	width:657px;
	height:176px;
	/*background:url(../images/logo.png) 0 0 no-repeat;*/
	margin-left:176px;
	position:relative;
	z-index:1;
	overflow:hidden;
}
h1 a {
	display:inline-block;
	line-height:1.3333em;
	font-size:90px;
	color:#000;
	text-decoration:none;
	/*margin:5px 0 0 144px;*/
	overflow:hidden;
}
.box-img-1 {
	position:relative;
	overflow:hidden;
	padding:80px 0 0 30px;
	z-index:1;
	}
.box-img-1 .box-img-hover {float:left; margin-right:1px; display:inline-block;}

.menu {
	padding:20px 31px 0 31px; 
	width:950px;
	min-height:88px;
	background:url(../images/menu-bg.png) no-repeat left top;
	position:relative;
	z-index:2;
}
#page1 .menu {margin-top:-20px;}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu-li-line.jpg) no-repeat right top;
	padding:4px 38px 0;
	text-transform:uppercase;
}
.menu > li:first-child {padding-left:9px; padding-right:12px;}
.menu > li.last {background:none; padding-left:4px; padding-right:0;}
.menu > li > a {
	font-family: 'Lato', sans-serif;
	display:inline-block; 
	font-size:19px; 
	line-height:39px; 
	padding:0 0 0 14px; 
	color:#fdfaf7;
 	background:url(../images/menu-hover-left.png) no-repeat -1000px -1000px;
}
.menu > li > a strong {background:url(../images/menu-hover-right.png) no-repeat -1000px -1000px; display:block; padding-right:14px;}
.menu > li > a em {background:url(../images/menu-hover.gif) repeat-x -1000px -1000px; display:block; padding:0 15px 7px 15px;}

.menu > li > a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {background-position:left 0;}

.menu > li > a.active strong,
.menu > li > a:hover strong,
.menu > li.sfHover > a strong {background-position:right 0;}

.menu > li > a.active em,
.menu > li > a:hover em,
.menu > li.sfHover > a em {background-position:center 0;}

.menu ul {
	position:		absolute;
	padding:		18px 0 18px 0px;
	top:			-999em;
	width:			177px;
	background:url(../images/menu-ul-bg.gif) repeat-x center top #2e0000;
	border-radius:13px;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
}
.menu ul ul {
	padding:		0 0  0 2px;
	background:		url(../images/extra-bg.png) repeat center top;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	width:180px;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {padding:0; background:none;}
.menu li li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding:		0 0 0 27px;
	font-size:		12px;
	line-height:	30px;
	text-align:		left;
	color:#fff;
	font-weight:bold;
}
.menu li li a:hover,
.menu li li.sfHover > a {color:#000; background:#f99200;}
.menu li li li a {background:#f99200; color:#000;}
.menu li li li {padding-bottom:1px;}
.menu li li li a:hover {background:#b10000; color:#fff;}

.menu li:hover ul, .menu li.sfHover ul {
	left:			6px;
	top:			69px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			177px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
#page1 .menu li:hover ul, 
#page1 .menu li.sfHover ul {top:-204px;}
#page1 .menu li:hover ul ul, 
#page1 .menu li.sfHover ul ul {top:-93px;}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
.bg-content-1 {width:100%; background:url(../images/bg-content-1.png) no-repeat left 88px; padding-top:51px;}
.bg-content-2 {
	/*width:100%; 
	background:url(../images/bg-content-2.png) repeat-y left 0px;
	*/
	background-color: #e8dcc2;
   border-radius:0 0 14px 14px;
	-moz-border-radius:0 0 14px 14px;
	-webkit-border-radius:0 0 14px 14px;
    width: 100%;
	}

.content-padding-1 {padding:55px 0 0 0;}
.content-padding-2 {padding:20px 0 50px  0;margin-bottom:55px;}
.content-padding-3 {padding:22px 0 50px  0;margin-bottom:55px;}

h3 {
	font-family: 'Lato', sans-serif;
	font-size: 35px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 43px;
    margin: 0 0 11px;
    text-transform: uppercase;
    color:#000;
}
h3 span {display:block; margin-top:-7px;}
h3 a {color:#000; text-decoration:none; display:inline-block;}
h3 a:hover {color:#b10000;}

h4 {
    color: #CC0000;
    font-family: Century Gothic;
    font-size: 18px;
    font-weight: normal;
    line-height: 31px;
    margin-bottom: 8px;
}
h5 {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	font-style:italic;
	color:#fff;
	line-height:31px;
	margin-bottom:6px;
	}
h5 a {color:#fff; text-decoration:none; display:inline-block;}
h5 a:hover {color:#fcd400;}
h6 {
	font-size:15px;
	color:#000;
	line-height:18px;
	}
.description {
	font-size:15px;
	color:#5e5e5e;
	line-height:18px;
	display:block;
	padding-left:2px;
	margin-bottom:10px;
	}
.price {
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-size:35px;
	line-height:41px;
	color:#b10000;
	display:block;
	letter-spacing:-1px;
	}
.price span {color:#5e5e5e;}
.padding-text {padding:17px 0 0 0;}
/***** carousel style*****/
.carousel {
	width:930px;
	height:480px;
	overflow:hidden;
	position:relative;
	z-index:2;
	margin-left:10px;
	}
.carousel-control-2 {
	text-align:right;
	overflow:hidden;
	padding-right:60px;
	margin-bottom:19px;
	}
.next1,
.prev1 {
	display:block; 
	width:37px; 
	height:38px; 
	text-indent:-5000px;
	z-index:55;
	cursor:pointer;
	position:relative;
	background:url(../images/carousel-control-2.png) right 0 no-repeat;
	float:right;
	}
.next1 {
	background-position: right top;
	width:38px;
	}
.prev1 {
	background-position:left bottom;
	}
.next1:hover {background-position:right bottom;}
.prev1:hover {background-position:left top;}
#carousel li {
	width:460px !important;
	height:425px !important;
	margin:0 20px 0px 0px !important;
	overflow:hidden;
	position:relative;
	}
#carousel li .p5 {margin-bottom:50px;}
/***** carousel-2 style*****/
.carousel-2 {
	width:930px;
	height:480px;
	overflow:hidden;
	position:relative;
	z-index:2;
	margin-left:10px;
	}
#page4 .carousel-control-2 {
	text-align:right;
	overflow:hidden;
	padding-right:60px;
	margin-bottom:20px;
	}
.next2,
.prev2 {
	display:block; 
	width:37px; 
	height:38px; 
	text-indent:-5000px;
	z-index:55;
	cursor:pointer;
	position:relative;
	background:url(../images/carousel-control-2.png) right 0 no-repeat;
	float:right;
	}
.next2 {
	background-position: right top;
	width:38px;
	}
.prev2 {
	background-position:left bottom;
	}
.next2:hover {background-position:right bottom;}
.prev2:hover {background-position:left top;}
#carousel-2 li {
	height: 425px !important;
    margin: 0 20px 0 0 !important;
    overflow: hidden;
    position: relative;
    width: 298px !important;
	}
#carousel-2 .col-1 {width:217px; background:url(../images/carousel-col-bg.png) no-repeat center top;}
.padding-col {
	font-size:15px;
	line-height:18px;
	color:#fff;
	padding:30px 30px 10px 37px;
	min-height:141px;
	max-height:141px;
	overflow:hidden;
	}
	/***** prettyPhot *****/
.lightbox-image {
	position:relative;
	z-index:1;
	overflow:hidden;
	display:inline-block;
	cursor:pointer;
	}
	.lightbox-image img {
    height:169px;
  position:relative;
  width:277px;
  z-index:1;
}
	.lightbox-image span{
		display:inline-block;
		position:absolute;
		left:0px;
		top:-100%;
		width:100%;
		height:100%;
		background:url(../images/magnify.png) no-repeat 50% 50%;
		z-index:2;
		padding:0;
	}

.list-1 li {
	font-size:15px;
	line-height:23px;
	font-style:italic;
	font-weight:bold;
	padding-left:27px; 
	background:url(../images/marker-1.png) 0 0px no-repeat;
	padding-bottom:17px;
}
	.list-1 li a {
		display:inline-block;
		color:#5e5e5e;
	}
		.list-1 li a:hover {color:#B10000;	}
.banner-1 {
	width:618px;
	height:108px;
	background:url(../images/banner-1.png) no-repeat left top;
	overflow:hidden;
	}
.banner-1 .col-1 {width:190px; margin-left:28px;}
.banner-1 .col-2 {width:230px; margin-left:127px;}
.button {
	font-family: 'Lato', sans-serif;
	font-style:italic;
	display:inline-block; 
	padding:0 18px 0 20px;
	color:#000;
	background:url(../images/button.gif) repeat-x center top #2e0000;
	font-size:19px;
	font-weight:bold;
	line-height:46px;
	color:#f9a700;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	letter-spacing:1px;
}
	.button span {display:block; background:url(../images/marker-2.png) no-repeat left 11px; padding-left:21px;}
	.button:hover {background:#adadae; color:#000;}
.text-1 {
	font-size:18px;
	font-style:italic;
	color:#fff;
	display:block;
	line-height:27px;
	padding-top:15px;
	margin-bottom:1px;
	} 
.text-2 {
	font-size:15px;
	line-height:18px;
	font-style:italic;
	color:#f9a700;
	display:block;
	}
.text-3 {
	font-size:16px;
	line-height:18px;
	color:#fff;
	display:block;
	padding-top:18px;
	}
.text-4 {
	display:block;
	font-size:30px;
	color:#f9a700;
	line-height:37px;
	margin-top:-2px;
	}
.text-3.label {padding:0px; margin-top:-5px; color:#bebebe;}
.link-1 {
	display:inline-block;
	height:14px;
	width:9px;
	background:url(../images/marker-3.png) right 0 no-repeat;
	margin-top:4px;
	margin-left:6px;
}
.link-1:hover {background-position:0 bottom;} 
.padding-text-1 {padding:0 35px 0 0;}


/*==========================================*/
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 18px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;

}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background:#878787;
	position: relative;
	border-radius:8px;
}

.jspDrag
{
	background:#c90000;
	position: relative;
	top: 0px;
	left: 0;
	cursor: pointer;
	border-radius:8px;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}

.jspArrow
{
	background:url(../images/jspArrow.png) no-repeat left bottom;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background:url(../images/jspArrow.png) no-repeat left top;
}

.jspVerticalBar .jspArrow
{
	height: 38px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}
.scroll-pane {
	width: 920px;
	height: 430px;
	overflow: auto;
	position:relative;
}
.scroll-pane strong {
	display:block;
	width:42px;
	font-size:16px;
	line-height:21px;
	font-weight:bold;
	color:#b10000;
	float:left;
	margin-top:-2px;
	}
.scroll-pane span {
	/*display:block;
	float:right;*/
	width:80px;
	/*background:url(../images/marker-4.png) no-repeat left top;*/
}
.scroll-pane span span {padding:0 0px 17px 27px; display:block; width:auto;}
.scroll-pane em {display:block; margin-bottom:18px; font-style:normal;}

.list-2 {padding:3px 0 0 0;}
.list-2 dt {
	font-size:19px;
	line-height:18px;
	font-weight:bold;
	color:#B10000;
	padding-bottom:17px;
	}
dl span {float:left; width:82px;}
.list-2 dd a {
	display:inline-block;
	color:#b10000;
	font-weight:bold;
	text-decoration:none;
	}
	.list-2 dd a:hover {text-decoration:underline;}

.link:hover {text-decoration:underline;}
/**** request form ****/
#request-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	width:237px;
	background:url(../images/form-bg.png) repeat center top;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	padding:32px 0 33px 24px;
	}
	#request-form h3 {margin-bottom:18px; padding-left:7px;}
	#request-form fieldset {
		border:none;
		padding:0;
		}
		#request-form .field {
			overflow:hidden;
			padding:0 0 0px 0;
			min-height:50px;
			}
			
			#request-form input {
				width:169px;
				padding:4px 15px 5px 15px;
				margin:0px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:15px;
				line-height:1.2em;
				border:1px solid #9e9e9e;
				border-bottom:none;
				border-right:none;
				color:#5e5e5e;
				background:#fff;
				outline:none;
				border-radius:18px;
				-moz-border-radius:18px;
				-webkit-border-radius:18px;
			}
			#request-form textarea {
				width:169px;
				height:97px;
				padding:4px 15px 5px 15px; 
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:15px;
				line-height:1.2em;
				border:1px solid #9e9e9e;
				border-bottom:none;
				border-right:none;
				color:#5e5e5e;
				background:#fff;
				overflow:auto;
				outline:none;
				border-radius:14px;
				-moz-border-radius:14px;
				-webkit-border-radius:14px;
				max-height:97px;
				max-width:169px;
				min-height:50px;
				min-width:169px;
			}
			#request-form label.textarea {height:108px;}
			#request-form label {
				padding:0 0 0px 7px;
				display:inline-block;
				color:#F00;
				height:40px;
				}
				.request-form-button {text-align:right; padding:22px 31px 0 0;}
				.ui-datepicker-trigger {
					position:absolute;
					right:9px;
					top:6px;
					cursor:pointer;
					width:17px;
					height:16px;
				}
/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:310px;
	z-index:1;
	background:url(../images/form-bg.png) repeat center top;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	padding:32px 0 33px 30px;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {display:block; min-height:40px;}
			#contact-form label.message {height:266px;}
			
			#contact-form input {
				font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 1.2em;
    margin: 0;
    outline: medium none;
    padding: 4px 15px 5px;
    width: 250px;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 257px;
    line-height: 1.2em;
    margin: 0;
    max-height: 257px;
    max-width: 250px;
    min-height: 50px;
    min-width: 250px;
    outline: medium none;
    overflow: auto;
    padding: 4px 15px 5px;
    width: 250px;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-weight:bold;
					font-size:11px;
					line-height:1.5em;
					display:none;
					overflow:hidden;
				}
		.link-form {text-align:right;padding:20px 33px 0 0;}
		.link-margin {margin-left:7px;}
		
/****************************footer************************/
footer {
	width:100%;
	background:url(../images/footer-line.png) repeat-x center top;
	padding-top:10px;
	position:relative;
	overflow:hidden;
	z-index:4;
	height:212px;
}
.bg-footer {background: none repeat scroll 0 0 #000000;
    padding: 15px 0 28px;
    width: 100%;}
    
.footer-menu {overflow:hidden; padding-left:1px; padding-bottom:8px; float:left;}
.footer-menu li {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	line-height:18px;
	color:#757575;
	padding-right:15px;
	}
.footer-menu li.last1 {padding-right:10px;}
.footer-menu li a {
	color:#757575;
	text-decoration:none;
	display:inline-block;
	}
.footer-menu li a:hover,
.footer-menu li a.active {color:#fff;}
.list-footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	color:#393939;
	text-transform:uppercase;
	margin-bottom:16px;
	}
.list-footer span {width:68px;}
.footer-link {
	display:block;
	font-size:11px;
	line-height:18px;
	color:#757575;
	text-transform:uppercase;
	}
.footer-link  span {color:#b1b1b1; display:inline-block; padding:0 9px 0 10px}
.footer-link em {font-style:normal; color:#393939;}
.footer-link a {text-decoration:none; color:#393939;}
.footer-link a:hover {text-decoration:underline;}
/*********extra***********/
.block {height:212px;}
.extra {
	min-height:100%; 
	height:auto !important; 
	height:100%; 
	margin: 0 auto -212px; 
	position:relative;
	overflow:hidden;
	z-index:1;
}
html, body {height:100%;}

.bottom_txt {
    color: #5E5E5E;
    font-size: 13px;
}

.jCarouselLite-2 {
    width: 960px !important;
}



.figure {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #eaeaea !important;
    /*box-shadow: 1px 1px 2px #979696;*/
    display: inline-block;
    padding: 9px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.prod_bg {
    /*background-color: #fcdcc5;*/
    background:url("../images/lunch_bg.jpg");
    border-radius: 14px 14px 14px 14px;
    color: #000;
   /* min-height: 310px;*/
    padding: 10px 20px;
    margin-bottom:20px;
    overflow:hidden;
}

.img-indent2 {
    /*float: left;*/
    text-align:center;
    margin: 10px;
}
.lgt_txt span
{
    color:#CC0000;
    font-size:13px!important;
}

.lgt_txt1
{
    color:#CC0000;
    font-size:13px!important;
}

.map {
    height: 210px;
    margin-bottom: 14px;
    width: 508px;
}

figure iframe {
    width: 100%;
    height:287px;
}

.rmargin
{
    margin-right:10px;
}

.shead
{
    margin-left:10px;
    font-size:15px;
    width:auto!important;
    display:inline-block!important;
    float:inherit!important;
}